Loading...
Searching...
No Matches
GaussianJunctionTree.h File Reference

Go to the source code of this file.

## Classes

class | gtsam::GaussianJunctionTree
| A junction tree specialized to Gaussian factors, i.e., it is a cluster tree with Gaussian factors stored in each cluster. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Date
  Mar 29, 2013

Author
  Frank Dellaert
  Richard Roberts